Subject: Request for Consideration of RFC 2511bis by IESG

From: Tim Polk <[email-masked]>
Date: Thu, 30 Jan 2003 17:55:20 -0500

Jeff & Steve,

The PKIX WG has completed Last Call and achieved rough consensus on the 
specification "Internet X.509 Public Key Infrastructure Certificate Request 
Message Format (CRMF)".  The current draft is 
<draft-ietf-pkix-rfc2511bis-05.txt>, and is available at

	http://www.ietf.org/internet-drafts/draft-ietf-pkix-rfc2511bis-05.txt

This specification updates and obsoletes RFC 2511.  The updated 
specification and reflects the results of interoperability testing between 
several independent implementations.  As the results of the 
interoperability testing have not yet been documented, we are currently 
requesting the IESG  cycle the specification at Proposed Standard.  Once 
the test results are available, we expect to request progression to Draft 
Standard without additional changes.

Thanks,

Tim Polk